.MAX {
  background-color: var(--bg);
  overflow: hidden;
  width: 100%;
  min-width: 1920px;
  min-height: 4181px;
  position: relative;
}

.MAX .view {
  display: flex;
  flex-direction: column;
  width: 1920px;
  align-items: center;
  gap: 16px;
  padding: 150px 0px 0px;
  position: absolute;
  top: 3096px;
  left: 0;
  background-color: var(--white);
}

.MAX .div {
  display: flex;
  flex-direction: column;
  width: 1768px;
  align-items: flex-start;
  gap: 100px;
  position: relative;
  flex: 0 0 auto;
}

.MAX .view-2 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.MAX .logo {
  position: relative;
  width: 215px;
  height: 76.25px;
  aspect-ratio: 2.82;
}

.MAX .png {
  position: absolute;
  top: 0;
  left: 0;
  width: 76px;
  height: 76px;
  aspect-ratio: 1;
}

.MAX .twexel {
  position: absolute;
  top: 20px;
  left: 81px;
  width: 134px;
  height: 35px;
}

.MAX .text-wrapper {
  position: relative;
  width: 580px;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: #858194;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 16px;
}

.MAX .menu {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.MAX .element {
  display: flex;
  flex-direction: column;
  width: 224px;
  align-items: flex-start;
  gap: 30px;
  position: relative;
}

.MAX .text-wrapper-2 {
  position: relative;
  align-self: stretch;
  margin-top: -1px;
  font-family: "Manrope", Helvetica;
  font-weight: 600;
  color: var(--black);
  font-size: 20px;
  letter-spacing: 0;
  line-height: 20px;
}

.MAX .text-wrapper-3 {
  align-self: stretch;
  font-weight: 500;
  color: #848193;
  font-size: 20px;
  line-height: 20px;
  position: relative;
  font-family: "Manrope", Helvetica;
  letter-spacing: 0;
}

.MAX .element-2 {
  display: flex;
  flex-direction: column;
  width: 152px;
  align-items: flex-start;
  gap: 30px;
  position: relative;
}

.MAX .text-wrapper-4 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: "Manrope", Helvetica;
  font-weight: 600;
  color: var(--black);
  font-size: 20px;
  letter-spacing: 0;
  line-height: 20px;
}

.MAX .text-wrapper-5 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: #848193;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 20px;
}

.MAX .element-3 {
  display: flex;
  flex-direction: column;
  width: 304px;
  align-items: flex-start;
  gap: 30px;
  position: relative;
}

.MAX .telegram-twexel {
  position: relative;
  width: fit-content;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: #848193;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 20px;
}

.MAX .element-4 {
  display: flex;
  flex-direction: column;
  width: 327px;
  align-items: flex-start;
  gap: 30px;
  position: relative;
}

.MAX .element-5 {
  display: flex;
  flex-direction: column;
  width: 216px;
  align-items: flex-start;
  gap: 30px;
  position: relative;
}

.MAX .p {
  position: relative;
  display: flex;
  align-items: center;
  width: fit-content;
  margin-top: -1px;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: #848193;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 16px;
  white-space: nowrap;
}

.MAX .view-3 {
  position: relative;
  width: 1920px;
  height: 306.7px;
  background-image: url(./img/twexel-1.svg);
  background-size: 100% 100%;
}

.MAX .vector {
  position: absolute;
  top: calc(50.00% - 2090px);
  left: calc(50.00% + 243px);
  width: 717px;
  height: 823px;
  aspect-ratio: 1.02;
}

.MAX .img {
  position: absolute;
  top: 0;
  left: 0;
  width: 936px;
  height: 940px;
}

.MAX .frame {
  display: flex;
  flex-direction: column;
  width: 1000px;
  align-items: flex-start;
  gap: 70px;
  position: absolute;
  top: 382px;
  left: 203px;
}

.MAX .frame-2 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 25px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.MAX .text-wrapper-6 {
  position: relative;
  display: flex;
  align-items: center;
  width: 633px;
  margin-top: -1px;
  font-family: "Manrope", Helvetica;
  font-weight: 400;
  color: var(--black);
  font-size: 20px;
  letter-spacing: -0.4px;
  line-height: 24px;
}

.MAX .frame-3 {
  display: inline-flex;
  align-items: center;
  gap: 6px;
  position: relative;
  flex: 0 0 auto;
}

.MAX .text-wrapper-7 {
  position: relative;
  display: flex;
  align-items: center;
  width: fit-content;
  margin-top: -1px;
  font-family: var(--h1-1920px-font-family);
  font-weight: var(--h1-1920px-font-weight);
  color: var(--blue);
  font-size: var(--h1-1920px-font-size);
  letter-spacing: var(--h1-1920px-letter-spacing);
  line-height: var(--h1-1920px-line-height);
  white-space: nowrap;
  font-style: var(--h1-1920px-font-style);
}

.MAX .logo-MAX {
  position: relative;
  width: 62px;
  height: 62px;
  aspect-ratio: 1;
}

.MAX .hero-tagline {
  position: relative;
  width: 1002px;
  height: 240px;
  margin-right: -2px;
  flex: 0 0 auto;
}

.MAX .hero-tagline__text {
  position: absolute;
  top: 0;
  left: calc(50.00% - 501px);
  width: 1000px;
  height: 240px;
  margin: 0;
  font-family: var(--h1-1920px-font-family);
  font-weight: var(--h1-1920px-font-weight);
  color: transparent;
  font-size: var(--h1-1920px-font-size);
  letter-spacing: var(--h1-1920px-letter-spacing);
  line-height: var(--h1-1920px-line-height);
  font-style: var(--h1-1920px-font-style);
}

.MAX .hero-tagline .span {
  color: #5e4ce0;
  letter-spacing: var(--h1-1920px-letter-spacing);
  font-family: var(--h1-1920px-font-family);
  font-style: var(--h1-1920px-font-style);
  font-weight: var(--h1-1920px-font-weight);
  line-height: var(--h1-1920px-line-height);
  font-size: var(--h1-1920px-font-size);
}

.MAX .hero-tagline__accent {
  color: #000000;
  letter-spacing: var(--h1-1920px-letter-spacing);
  font-family: var(--h1-1920px-font-family);
  font-style: var(--h1-1920px-font-style);
  font-weight: var(--h1-1920px-font-weight);
  line-height: var(--h1-1920px-line-height);
  font-size: var(--h1-1920px-font-size);
}

.MAX .hero-tagline .logo-MAX {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  width: 62px;
  height: 62px;
  margin: 0;
  aspect-ratio: 1;
}

.MAX .div-wrapper {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 24px 26px;
  position: relative;
  flex: 0 0 auto;
  background-color: var(--blue);
  border-radius: 10px;
}

.MAX .text-wrapper-8 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-top: -1px;
  font-weight: var(--big-btn-1920px-font-weight);
  color: var(--white);
  font-size: var(--big-btn-1920px-font-size);
  text-align: center;
  line-height: var(--big-btn-1920px-line-height);
  white-space: nowrap;
  position: relative;
  font-family: var(--big-btn-1920px-font-family);
  letter-spacing: var(--big-btn-1920px-letter-spacing);
  font-style: var(--big-btn-1920px-font-style);
}

.MAX .element-6 {
  position: absolute;
  top: 1827px;
  left: 203px;
  width: 745px;
  height: 749px;
  border-radius: 15px;
  overflow: hidden;
}

.MAX .frame-4 {
  display: flex;
  flex-direction: column;
  width: 749px;
  height: 749px;
  align-items: flex-start;
  gap: 25px;
  padding: 60px 40px;
  position: absolute;
  top: 0;
  left: 0;
  background-color: var(--white);
  border-radius: 15px;
}

.MAX .view-4 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
  padding: 8px 12px;
  position: relative;
  flex: 0 0 auto;
  background-color: #edebff;
  border-radius: 7px;
}

.MAX .logo-MAX-2 {
  position: relative;
  width: 20px;
  height: 20px;
  aspect-ratio: 1;
}

.MAX .text-wrapper-9 {
  width: fit-content;
  font-weight: 500;
  color: var(--blue);
  font-size: 16px;
  line-height: 16px;
  white-space: nowrap;
  position: relative;
  font-family: "Manrope", Helvetica;
  letter-spacing: 0;
}

.MAX .text-wrapper-10 {
  display: flex;
  align-items: center;
  align-self: stretch;
  font-weight: 400;
  color: var(--black);
  font-size: 24px;
  line-height: 28.8px;
  position: relative;
  font-family: "Manrope", Helvetica;
  letter-spacing: 0;
}

.MAX .element-7 {
  position: absolute;
  top: 406px;
  left: 86px;
  width: 577px;
  height: 432px;
}

.MAX .yadisk {
  position: absolute;
  top: -36px;
  left: -40px;
  width: 422px;
  height: 379px;
  aspect-ratio: 0.79;
}

.MAX .unsplash {
  position: absolute;
  top: 26px;
  left: 102px;
  width: 516px;
  height: 311px;
  aspect-ratio: 1.89;
}

.MAX .element-8 {
  position: absolute;
  top: 1827px;
  left: 973px;
  width: 743px;
  height: 749px;
  border-radius: 15px;
  overflow: hidden;
}

.MAX .group {
  position: absolute;
  top: 406px;
  left: 49px;
  width: 645px;
  height: 353px;
}

.MAX .football {
  position: absolute;
  top: -36px;
  left: -40px;
  width: 532px;
  height: 379px;
  aspect-ratio: 1.28;
  object-fit: cover;
}

.MAX .football-2 {
  position: absolute;
  top: 31px;
  left: 218px;
  width: 467px;
  height: 299px;
  aspect-ratio: 1.76;
  object-fit: cover;
}

.MAX .view-5 {
  display: flex;
  flex-direction: column;
  width: 1920px;
  align-items: center;
  gap: 50px;
  position: absolute;
  top: 2776px;
  left: 0;
}

.MAX .text-wrapper-11 {
  position: relative;
  align-self: stretch;
  margin-top: -1px;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: #c6c3e0;
  font-size: 16px;
  text-align: center;
  letter-spacing: 0;
  line-height: 16px;
}

.MAX .frame-5 {
  position: relative;
  flex: 0 0 auto;
}

.MAX .element-9 {
  position: absolute;
  top: 1053px;
  left: 203px;
  width: 745px;
  height: 749px;
  border-radius: 15px;
  overflow: hidden;
}

.MAX .image {
  position: absolute;
  top: 385px;
  left: 70px;
  width: 609px;
  height: 364px;
  aspect-ratio: 1.48;
  object-fit: cover;
}

.MAX .element-10 {
  position: absolute;
  top: 1053px;
  left: 973px;
  width: 743px;
  height: 749px;
  border-radius: 15px;
  overflow: hidden;
}

.MAX .group-2 {
  position: absolute;
  top: 421px;
  left: 55px;
  width: 615px;
  height: 383px;
}

.MAX .preview {
  position: absolute;
  top: -36px;
  left: 89px;
  width: 567px;
  height: 364px;
  aspect-ratio: 1.27;
}

.MAX .formatting {
  position: absolute;
  top: 60px;
  left: -40px;
  width: 374px;
  height: 268px;
  aspect-ratio: 1.44;
  object-fit: cover;
}

.MAX .view-6 {
  display: flex;
  width: 1920px;
  align-items: center;
  justify-content: space-between;
  padding: 40px 173px 30px;
  position: absolute;
  top: 0;
  left: calc(50.00% - 960px);
}

.MAX .logo-2 {
  position: relative;
  width: 142.45px;
  height: 50.52px;
  aspect-ratio: 2.82;
}

.MAX .png-2 {
  position: absolute;
  top: 0;
  left: 1px;
  width: 51px;
  height: 51px;
  aspect-ratio: 1;
}

.MAX .twexel-2 {
  position: absolute;
  top: 13px;
  left: 54px;
  width: 89px;
  height: 23px;
}

.MAX .menu-2 {
  align-items: flex-end;
  justify-content: center;
  gap: 30px;
  display: inline-flex;
  position: relative;
  flex: 0 0 auto;
}

.MAX .button {
  all: unset;
  box-sizing: border-box;
  display: inline-flex;
  align-items: flex-end;
  position: relative;
  flex: 0 0 auto;
}

.MAX .text-wrapper-12 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-top: -1px;
  font-weight: var(--menu-1920px-font-weight);
  color: var(--black);
  font-size: var(--menu-1920px-font-size);
  text-align: center;
  line-height: var(--menu-1920px-line-height);
  white-space: nowrap;
  position: relative;
  font-family: var(--menu-1920px-font-family);
  letter-spacing: var(--menu-1920px-letter-spacing);
  font-style: var(--menu-1920px-font-style);
}

.MAX .button-2 {
  all: unset;
  box-sizing: border-box;
  align-items: center;
  display: inline-flex;
  position: relative;
  flex: 0 0 auto;
}

.MAX .arrow {
  display: flex;
  flex-direction: column;
  width: 14px;
  height: 13px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 10px;
  position: relative;
  aspect-ratio: 1.08;
}

.MAX .vector-2 {
  position: relative;
  width: 7px;
  height: 5.25px;
  margin-top: -6.12px;
  margin-bottom: -6.12px;
  margin-left: -6.5px;
  margin-right: -6.5px;
  aspect-ratio: 1.33;
}

.MAX .button-3 {
  all: unset;
  box-sizing: border-box;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  position: relative;
  flex: 0 0 auto;
}

.MAX .RU {
  align-items: center;
  display: inline-flex;
  position: relative;
  flex: 0 0 auto;
}

.MAX .btns {
  display: inline-flex;
  align-items: center;
  gap: 10px;
  position: relative;
  flex: 0 0 auto;
}

.MAX .view-7 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 18px 24px;
  position: relative;
  flex: 0 0 auto;
  border-radius: 10px;
  border: 1px solid;
  border-color: var(--grey);
}

.MAX .view-8 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 18px 24px;
  position: relative;
  flex: 0 0 auto;
  background-color: var(--blue);
  border-radius: 10px;
}

.MAX .text-wrapper-13 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-top: -1px;
  font-weight: var(--menu-1920px-font-weight);
  color: var(--white);
  font-size: var(--menu-1920px-font-size);
  text-align: center;
  line-height: var(--menu-1920px-line-height);
  white-space: nowrap;
  position: relative;
  font-family: var(--menu-1920px-font-family);
  letter-spacing: var(--menu-1920px-letter-spacing);
  font-style: var(--menu-1920px-font-style);
}
